diff -ruN ircd-ratbox-2.0rc3/doc/example.conf ircd-ratbox-2.0rc3-moderename/doc/example.conf
--- ircd-ratbox-2.0rc3/doc/example.conf	Mon Apr 12 00:11:39 2004
+++ ircd-ratbox-2.0rc3-moderename/doc/example.conf	Wed Apr 28 21:20:48 2004
@@ -832,12 +832,12 @@
 	 *
 	 * +b - bots       - See bot and drone flooding notices
 	 * +c - cconn      - Client connection/quit notices
-	 * +d - debug      - See debugging notices
+	 * +D - debug      - See debugging notices
 	 * +f - full       - See I: line full notices
 	 * +g - callerid   - Server Side Ignore
 	 * +i - invisible  - Not shown in NAMES or WHO unless you share a 
 	 *                   a channel
-	 * +k - skill      - See server generated KILL messages
+	 * +K - skill      - See server generated KILL messages
 	 * +l - locops     - See LOCOPS messages
 	 * +n - nchange    - See client nick changes
 	 * +r - rej        - See rejected client notices
diff -ruN ircd-ratbox-2.0rc3/src/s_user.c ircd-ratbox-2.0rc3-moderename/src/s_user.c
--- ircd-ratbox-2.0rc3/src/s_user.c	Thu Apr  8 16:19:31 2004
+++ ircd-ratbox-2.0rc3-moderename/src/s_user.c	Wed Apr 28 21:22:32 2004
@@ -71,11 +71,11 @@
 	{UMODE_ADMIN,		'a'},
 	{UMODE_BOTS,		'b'},
 	{UMODE_CCONN,		'c'},
-	{UMODE_DEBUG,		'd'},
+	{UMODE_DEBUG,		'D'},
 	{UMODE_FULL,		'f'},
 	{UMODE_CALLERID,	'g'},
 	{UMODE_INVISIBLE,	'i'},
-	{UMODE_SKILL,		'k'},
+	{UMODE_SKILL,		'K'},
 	{UMODE_LOCOPS,		'l'},
 	{UMODE_NCHANGE,		'n'},
 	{UMODE_OPER,		'o'},
@@ -100,14 +100,14 @@
 	0,			/* A */
 	0,			/* B */
 	0,			/* C */
-	0,			/* D */
+	UMODE_DEBUG,		/* D */
 	0,			/* E */
 	0,			/* F */
 	0,			/* G */
 	0,			/* H */
 	0,			/* I */
 	0,			/* J */
-	0,			/* K */
+	UMODE_SKILL,		/* K */
 	0,			/* L */
 	0,			/* M */
 	0,			/* N */
@@ -127,14 +127,14 @@
 	UMODE_ADMIN,		/* a */
 	UMODE_BOTS,		/* b */
 	UMODE_CCONN,		/* c */
-	UMODE_DEBUG,		/* d */
+	0,			/* d */
 	0,			/* e */
 	UMODE_FULL,		/* f */
 	UMODE_CALLERID,		/* g */
 	0,			/* h */
 	UMODE_INVISIBLE,	/* i */
 	0,			/* j */
-	UMODE_SKILL,		/* k */
+	0,			/* k */
 	UMODE_LOCOPS,		/* l */
 	0,			/* m */
 	UMODE_NCHANGE,		/* n */
